## isobuilder 2016.04.06

=== debian/changelog ===
isobuilder (2016.04.06) unstable; urgency=medium

  * fix -v ${VGA} 
  * use std as default video driver (qxl is buggy as hell)

 -- Alf Gaida <agaida@siduction.org>  Wed, 06 Apr 2016 21:09:40 +0200

isobuilder (2016.02.07.04) unstable; urgency=medium

  * fix bootorder (bootindex did override it)

 -- Jens Theede <musca@siduction.org>  Wed, 10 Feb 2016 22:29:59 +0100

isobuilder (2016.02.07.03) unstable; urgency=medium

  * modernize qemu options in kvmiso
  * add myself to Uploaders

 -- Jens Theede <musca@siduction.org>  Wed, 10 Feb 2016 20:26:14 +0100

isobuilder (2016.02.07.02) unstable; urgency=medium

  * fix isohost
  * fix download display
  * fix missed bracket
  * bumped Standards to 3.9.7

 -- Alf Gaida <agaida@siduction.org>  Sun, 07 Feb 2016 01:48:00 +0100

isobuilder (2016.02.07.01) unstable; urgency=medium

  * display iso-download in kvmiso

 -- Alf Gaida <agaida@siduction.org>  Sun, 07 Feb 2016 01:40:53 +0100

isobuilder (2016.02.07) unstable; urgency=medium

  * add to wrappers around kvmiso for compat with old behaviour
  * Fix Architecture to all - it's simple shell-scripting

 -- Alf Gaida <agaida@siduction.org>  Sun, 07 Feb 2016 01:17:53 +0100

isobuilder (2016.02.06) unstable; urgency=medium

  * some improvements, introducing kvmstart to start a installed
    system

 -- Alf Gaida <agaida@siduction.org>  Sat, 06 Feb 2016 23:49:14 +0100

isobuilder (2014.03.09) unstable; urgency=medium

  * lxqt added

 -- Alf Gaida <agaida@siduction.org>  Sun, 09 Mar 2014 12:49:47 +0100

isobuilder (2013.11.28) unstable; urgency=low

  * typo removed Xperimenatal 

 -- Alf Gaida <agaida@siduction.org>  Thu, 28 Nov 2013 02:37:28 +0100

isobuilder (2013.10.08.3) unstable; urgency=low

  * qcow2-images are now located in /var/lib/isobuilder/qcow2 

 -- Alf Gaida <agaida@siduction.org>  Tue, 08 Oct 2013 18:37:53 +0200

isobuilder (2013.10.08.2) unstable; urgency=low

  * remove a really stupid typo isobuiler -> isobuilder 

 -- Alf Gaida <agaida@siduction.org>  Tue, 08 Oct 2013 17:54:29 +0200

isobuilder (2013.10.08.1) unstable; urgency=low

  * removed some dumb typos

 -- Alf Gaida <agaida@siduction.org>  Tue, 08 Oct 2013 17:40:51 +0200

isobuilder (2013.10.08) unstable; urgency=low

  * Initial release for siduction
  * only the serverside is partly implemented

 -- Alf Gaida <agaida@siduction.org>  Tue, 08 Oct 2013 17:26:31 +0200
