=== debian/control ===
Source: isobuilder
Section: utils
Priority: extra
Maintainer: Alf Gaida <agaida@siduction.org>
Uploaders: Jens Theede <musca@siduction.org>
Build-Depends: debhelper (>= 9), 
Standards-Version: 3.9.7
Homepage: http://chili.siduction.org/isobuilder/
Vcs-Git: git://git.siduction.org/code/isobuilder.git
Vcs-Browser: http://git.siduction.org/?p=code/isobuilder.git;a=summary

Package: isobuilder-server
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 git,
 sudo,
 qemu-kvm,
 libspice-server1, 
Description: Environment for build and test isos
 Set up a environment to build and test isos. This includes
     * creation of user isouser
     * rights and groups for isouser
     * a pyfll-checkout in isouser home
     * creation of the needed vdisks
 and anything what i forget yet

Package: isobuilder-client
Architecture: all
Depends: ${shlibs:Depends},
 ${misc:Depends},
 ssh,
 spice,
Description: Client tools for isobuilder
 Set up the client environment to build and test isos.
